/*admin/index/index.php 、frontend/course/index.php */
.p_cell{width:50%;display:inline-block;float:left;margin-bottom:10px;}
.l_but{width:90%;float:left;}
.r_but{width:90%;float:right;}
.split{clear:both;height:20px;border-bottom:2px solid #dedede;}
.admin_notice{font-size:12px;color:#666;font-weight:400;text-align:center;margin-top:5px;}
.miaodian{margin-left:5px;}
.left_miaoshu_cell{display:inline-block;line-height:2.2em;float:left;color:#333;text-align:left;}
.r_but_cell{display:inline-block;float:right;}
/*begin*/
.table-title{max-width:30em;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.w100{width:100%;}
.inline-block{display:inline-block;}
/*16-02-27*/
/*主体*/
.content-container{clear:both;color:#777/*848284*/;margin:0 auto;border-bottom:1px solid #CECFCE;}
/*新闻源表格*/
.tb_origin{padding:0;width:100%;clear:both;list-style-type:none;overflow:hidden;margin-bottom:15px;table-layout:fixed;text-align:center;}
.table-main tr{border-bottom:1px solid #CECFCE;}
.tb_origin td{padding:20px 0 20px 0;line-height:2em;overflow:hidden;color:#8C5152;
font-size:14px;color:#999;width:100%;/*white-space:nowrap;*/font-weight:normal;}
.tb_origin .bianhua{color:#FF0000;font-weight:bold;}
/*标题*/
.list_title{padding-top:10px;clear:both;}
/*列表扩展样式*/
.am-form{margin:0 auto;padding-top:0;margin-top:0;}
.am-form a{font-weight:400;}
.del{/*text-decoration:line-through;*/color:rgb(51,51,51);}
.status_line{color:/*rgb(51,51,51)*/#999999;font-weight:normal;}
.kuozhan_list{width:50%;min-width:700px;margin:0 auto;}
.am-list-news-bd{padding:10px;}
.am-nav-tabs{width:auto;display:inline-block;}
.am-tabs-bd{border:0;}
/*导航样式补充*/
.am-menu-default{border-bottom:1px solid #CECFCE;}
/*按钮样式扩展*/
.am-btn{margin-bottom:10px;}
/*杂项*/
.linkmedia{font-size:18px;white-space:normal;}
.howtime{color:#FF0000;font-weight:400;}
.bigsize{font-size:46px;}
.howtimes{color:#FF0000;font-weight:400;font-size:12px;}
.fcount{font-weight:400;}
.isupdata{color:rgb(51,51,51);font-weight:400;}
.biginput{width:400px;}
.linkurl{font-size:14px;width:auto;line-height:2em;}
.star{color:/*#BDAE00*/#FF0000;}
.miaoshu{white-space:normal;color:rgb(51,51,51);}
.chk_love{padding-right:10px;}
/*屏蔽掉的*/
.miss{display:none;}
/*足部*/
footer{clear:both;}